/*
Theme Name:     [Marian Cox]
Description:    
Author:         Argon Design
Author URI:     http://www.argondesign.com.au
Template:       digitalladder-01
Version:        1.0
*/

@import url("../digitalladder-01/style.css");

#header nav ul {
    clear: both;
    margin: 0;
    list-style: none;
    font-family: "Josefin Slab" !important;
    line-height: 3;
    text-transform: uppercase;
    font-size: 18px !important;



}

#header .header-main .social-icons a, #header nav ul li a {
    color: #4b5761;
    font-family: "Josefin Slab";
    text-transform: none;
}

#header nav ul li a:hover, 
#header nav ul li:hover > a {
    background: #8fcad7 !important;
    color: white;
}

h5
{
    margin: 52px 0 26px;
    font-family: "Parisienne" !important;
    font-weight: 700;
    color: #222;
    line-height: 1.2;
    text-rendering: optimizelegibility;
    font-size: 36px !important;
}

h4
{

    font-family: "Josefin Slab" !important;
}

h2
{
    margin: 52px 0 26px;
    font-family: "Josefin Slab" !important;
    font-weight: 700;
    color: #222;
    line-height: 1.2;
    text-rendering: optimizelegibility;
}

#testimonial p {
    font-family: "Josefin Slab" !important;
    font-style: italic;
    font-size: 20px;
    font-size: 1.25rem;
}

button, input[type="button"], input[type="reset"], input[type="submit"], button, .button, .btn {
    padding: 12px 20px;
    display: inline-block;
    font-weight: 700;
    vertical-align: middle;
    cursor: pointer;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 1;
    border: none;
    border-radius: 4px;
    outline: none;
    background: #4b5761;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-family: "Josefin Slab" !important;
}

body {
    font-family: "Josefin Slab" !important;
    font-size: 18px;
    font-weight: 600;
}

#header .header-main .phone {
    color: #4b5761;
    font-family: "Josefin Slab";
}

.main-title h1 {
    margin: 0 20px 20px;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #FFF;
    font-family: "Josefin Slab";
    text-transform: none;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}

#footer, #footer a {
    color: #f4f4f4;
    font-family: "Josefin Slab";
    text-transform: none;
}